RubyGems Navigation menu

vagalume 0.1.0

Ruby interface for the Vagalume API

Gemfile
          gem 'vagalume', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install vagalume -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Brian Thomas Storti

Owners:

Total downloads 2,434

For this version 790

Show all versions (5 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - April 8, 2014 (13 KB)
  2. 0.1.2 - August 5, 2013 (14 KB)
  3. 0.1.1 - July 12, 2012 (12 KB)
  4. 0.1.0 - July 10, 2012 (10.5 KB)
Show all versions (5 total)